
"REINSTALL_CONFIRM"="Mobile Partner -sovellus on poistettu.\nAsennetaanko se uudelleen?";
"DIFFERENT_VERSION_CONFIRM"="Haluatko asentaa toisen version sovelluksesta?";
"NEW_VERSION_CONFIRM"="Haluatko asentaa uuden version sovelluksesta?";
